version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: zB2ZAPicy3Aa6RBif1h5Rswro4fV+97XcPd/mmtcAVmoCaF4NUlOVBn6ORtp9IbM19xC9Pj6D5Dwl6UNnPNrMA==
    size: 163911323
path: poi-11.1.0-mac.zip
sha512: zB2ZAPicy3Aa6RBif1h5Rswro4fV+97XcPd/mmtcAVmoCaF4NUlOVBn6ORtp9IbM19xC9Pj6D5Dwl6UNnPNrMA==
releaseDate: '2026-08-03T15:41:09.522Z'
